<?php
if (!isset($GET["id"])) {
        $id = $_GET["id"];

        $servername = "localhost";
        $username = "root";
        $password = "";
        $database = "membership";

        $connection = new mysqli($servername, $username, $password, $database);

        $sql = "DELETE FROM lomba WHERE id=$id";
        $connection->query($sql);
}

header("location:datalombacch.php");
exit;
?>